<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="HospitalSvcSoap">
                    <security mode="Transport" />
                </binding>
                <binding name="HospitalSvcSoap1" />
                <binding name="ConsentSvcSoap">
                    <security mode="Transport" />
                </binding>
                <binding name="ConsentSvcSoap1" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="https://localhost/HospitalSvc.asmx" binding="basicHttpBinding"
                bindingConfiguration="HospitalSvcSoap" contract="HospitalSvcRef.HospitalSvcSoap"
                name="HospitalSvcSoap" />
            <endpoint address="https://localhost/ConsentSvc.asmx" binding="basicHttpBinding"
                bindingConfiguration="ConsentSvcSoap" contract="ConsentSvcRef.ConsentSvcSoap"
                name="ConsentSvcSoap" />
        </client>
    </system.serviceModel>  
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
